net.dontdrinkandroot.cache.metadata.comparator

## Interface MetaDataComparator<K,M extends MetaData>

All Superinterfaces:
  Comparator<Map.Entry<K,M>>

All Known Implementing Classes:
  LfuComparator, LruComparator

    public interface MetaDataComparator<K,M extends MetaData>
    extends Comparator<Map.Entry<K,M>>

Author:
  Philip W. Sorst <philip@sorst.net>

### Method Summary

### Methods inherited from interface java.util.Comparator

`compare, equals`